/* Dialog title when quitting */
"Do you really want to quit X11?" = "Haluatko varmasti lopettaa X11:n?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Kaikki avoimet X11-ohjelmat lopetetaan välittömästi ja tallentamattomat muutokset menetetään.";

/* No comment provided by engineer. */
"Cancel" = "Kumoa";

/* No comment provided by engineer. */
"Mac Help" = "Mac-ohje";

/* No comment provided by engineer. */
"Quit" = "Lopeta";

/* No */
"No" = "Ei";

/* Yes */
"Yes" = "Kyllä";

/* Terminal */
"Terminal" = "Pääte";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Sinulla on jo ~/.xinitrc-tiedosto.\n\nX11-ohjelmien näyttämissä ikkunoissa ei välttämättä ole otsikkopalkkeja tai ne saattavat näyttää erilaisilta kuin natiiviohjelmien näyttämät ikkunat.\n\nHaluatko siirtää olemassa olevan tiedoston syrjään ja käyttää standardia X11-ympäristöä, kun seuraavan kerran käynnistät X11:n?";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "Etsi X11-päivityksiä...";
